BODY {
	FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; margin-top: 0px;
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.link_big:link {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
A.link_big:visited {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_big:hover {
	FONT-WEIGHT: bold;
	COLOR: #964B2C;
	TEXT-DECORATION: overline;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.td_top_sfumato {
	BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../base/sfumato_top_i.jpg); BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}

.td_line_up {
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../base/sfumato_top_i.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B0C7FF;
	border-right-color: #B0C7FF;
	border-bottom-color: #B0C7FF;
	border-left-color: #B0C7FF;
}

.td_menu {
	PADDING-LEFT: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.td_top_banner {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #B0C7FF;
	border-bottom-color: #B0C7FF;
	border-left-color: #B0C7FF;
	border-right-color: #B0C7FF;
}
.td_top_bandiere {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.td_top_foto {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BFE0F2;
	border-right-color: #BFE0F2;
	border-bottom-color: #BFE0F2;
	border-left-color: #BFE0F2;
}
A.link_chiaro:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FFF7D7;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_chiaro:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FFF7D7;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_chiaro:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.td_titoli_01 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 20px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cc0000
}
.tx_rosso {
	COLOR: #990000
}
.td_titoli_02 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-LEFT: 15px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
A.link_scuro:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.link_scuro:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.link_scuro:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.stagione:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #99cc66; TEXT-DECORATION: none
}
A.stagione:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #99cc66; TEXT-DECORATION: none
}
A.stagione:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #006600; TEXT-DECORATION: none
}





.td_titoli_03 {
	PADDING-LEFT: 15px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #cccccc 1px solid
}
.td_titoli_04 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 28px;
	COLOR: #C6BBB0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
}
.td_contenuti_01 {
	PADDING-BOTTOM: 12px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 150%; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}

.td_mainpage_right {
	LINE-HEIGHT: 70%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.padding_left30 {
	PADDING-LEFT: 30px
}
.tx_blu_bold14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #B5C541
}
.tx_blu_bold14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #98A633
}
.padding_left11 {
	PADDING-LEFT: 13px
}
.padding_left22 {
	PADDING-LEFT: 22px
}
.padding_left33 {
	PADDING-LEFT: 33px
}
A.link_grigio_bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #929fa1; TEXT-DECORATION: none
}
A.link_grigio_bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #929fa1; TEXT-DECORATION: none
}
A.link_grigio_bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6c7679; TEXT-DECORATION: none
}
A.link_grigio:link {
	FONT-SIZE: 11px; COLOR: #929fa1; TEXT-DECORATION: none
}
A.link_grigio:visited {
	FONT-SIZE: 11px; COLOR: #929fa1; TEXT-DECORATION: none
}
A.link_grigio:hover {
	FONT-SIZE: 11px; COLOR: #3b3b3b; TEXT-DECORATION: none
}
.td_contenuti_02 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 12px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}
.td_contenuti_02 B {
	COLOR: #a6c7e9
}
.tx_blu_scuro_bold_18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #006600
}
.tx_blu_chiaro_bold_18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #a6c7e9
}
.tx_02_raquo {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #0F4C85;
	font-family: Arial, Helvetica, sans-serif;
}
.tx_02_title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #a6c7e9
}
.tx_02_raquo_14 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.tx_02_title_14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a6c7e9
}
.td_contenuti_03 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-BOTTOM: 12px; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}	
.padding_left15 {
	PADDING-LEFT: 15px
}
.contatti {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a6c7e9
}
.td_bottom {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #cccccc 1px solid
}
.border_general {
	border: 1px solid #FFDD54;
}

.tx_bold {
	FONT-WEIGHT: bold
}
.td_monocella {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 12px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}
.td_homepage_foto {
	PADDING-TOP: 5px
}
.td_form1 {
	PADDING-LEFT: 5px; BACKGROUND-COLOR: #a6c7e9
}
.td_form_bianco {
	PADDING-LEFT: 5px
}
.tx_blu_scuro_bold {
	FONT-WEIGHT: bold; COLOR: #000000
}
.line_hight {
	line-height: 20px;
}

.tx_blu_chiaro_bold {
	FONT-WEIGHT: bold; COLOR: #a6c7e9
}
.border_left {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFDD54;
	border-right-color: #FFDD54;
	border-bottom-color: #FFDD54;
	border-left-color: #FFDD54;
}
.border_down {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9B411F;
	border-right-color: #9B411F;
	border-bottom-color: #9B411F;
	border-left-color: #9B411F;
}
form {
margin: 0px;
padding: 0px;
}
/* 
Forms element like input field, select field, textarea can be set here.
We used only to force Font family and size.
If you wish, you can edit background, 
*/
input, select, textarea {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
/* 
Table cell can be set here. 
*/
td {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
/* 
Table header can be set here. 
*/
th {
background-color: #4e6b80;
padding: 2px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
line-height: 15px;
}
/* 
List elements can be set here. 
*/
ol, ul {
margin-top:0;
margin-bottom:1em;
line-height:1.8;
}
/* 
Horizontal line settings. 
*/
hr {
color: #e2e2e2;
height: 1px;
}

A.link_headline_prod:link {
	FONT-WEIGHT: bold;
	COLOR: #663333;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_prod:visited {
	FONT-WEIGHT: bold;
	COLOR: #333333;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_prod:hover {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A.link_headline_title:link {
	FONT-WEIGHT: normal;
	COLOR: #666666;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_title:visited {
	FONT-WEIGHT: normal;
	COLOR: #663333;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_title:hover {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_poza:link {
	FONT-WEIGHT: normal;
	border: 1px solid #999999;
}
A.link_poza:visited {
	FONT-WEIGHT: normal;
	border: 1px solid #999999;
	
}
A.link_poza:hover {
	FONT-WEIGHT: normal;
	border: 1px solid #999999;
}
.border_up {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #663333;
	border-right-color: #663333;
	border-bottom-color: #663333;
	border-left-color: #663333;
}
.border_general {
	border: 1px solid #97512F;
}
.border_updown {


	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #663333;
	border-right-color: #663333;
	border-bottom-color: #663333;
	border-left-color: #663333;
}
.border_generalCopy {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
}
.tx_mic {

	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #0F4C85;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.border_right {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #994521;
	border-right-color: #994521;
	border-bottom-color: #994521;
	border-left-color: #994521;
}
.border_up {


	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #941910;
	border-right-color: #941910;
	border-bottom-color: #941910;
	border-left-color: #941910;
}
.border_up_down {



	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
}
